Information

Description
Easy messaging queue management using RabbitMQ
Version
0.1.0
Project Url
View on NuGet: http://www.nuget.org/packages/Kyoo.Library.dll

Dependencies

Here are the packages that version 0.1.0 of Kyoo.Library.dll depends on.

Sawmill.Newtonsoft.Json : (1.2.1) Dlp.Framework.dll : (1.0.7) RabbitMQ.Client : (5.1.0-pre1)

Authors

Tags

RabbitMQ

 

Installing with NuGet

PM> Install-Package Kyoo.Library.dll

Packages that Depend on Kyoo.Library.dll

No packages were found that depend on version 0.1.0.